uuid:
  -
    value: 727ff95a-72c9-4537-9119-06b9c43916d9
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 2polirodou.jpg
uri:
  -
    value: 'public://2019-10/2polirodou_0.jpg'
    url: /sites/default/files/2019-10/2polirodou_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 448584
status:
  -
    value: true
created:
  -
    value: '2019-10-25T09:43:29+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T09:43:29+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
